Page MenuHomePhabricator

Wikimedia Movement Strategy discussion at the Wikimedia Hackathon 2017
Closed, ResolvedPublic

Description

To discuss the collated themes from the ongoing https://meta.wikimedia.org/wiki/Strategy/Wikimedia_movement/2017
and give input on What do we want to build or achieve together over the next 15 years? in regards to the priorities and details of the output from the previous cycle of discussion: https://meta.wikimedia.org/wiki/Strategy/Wikimedia_movement/2017/Cycle_1/Report

  • Agenda: You can discuss the Themes, ask questions, or write down your thoughts on the provided handouts whilst listening.
  • Schedule: 10-11am Saturday 20 May
  • Facilitator: Nick (@Quiddity)
  • Notes: https://etherpad.wikimedia.org/p/hack17strategy
  • Participants: Anyone who wants to discuss long-term strategy themes and priorities, for the whole Wikimedia Movement

Event Timeline

Quiddity created this task.Apr 27 2017, 5:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2017, 5:47 PM
Qgil triaged this task as Low priority.Apr 27 2017, 8:09 PM
Qgil moved this task from Backlog to May on the Community-Relations-Support (Apr-Jun 2017) board.
Quiddity raised the priority of this task from Low to Normal.May 3 2017, 9:18 PM
Quiddity updated the task description. (Show Details)
Quiddity updated the task description. (Show Details)May 12 2017, 8:58 PM
Quiddity updated the task description. (Show Details)May 12 2017, 9:04 PM
Quiddity updated the task description. (Show Details)
Quiddity added a subscriber: cicalese.

Unfortunately, I am unable to attend the Hackathon this year, but @MarkAHershberger will be there representing MediaWiki-Stakeholders-Group.

Qgil renamed this task from Wikimedia Movement Strategy discussion to Wikimedia Movement Strategy discussion at the Wikimedia Hackathon 2017.May 15 2017, 12:58 PM
This comment was removed by Pablo-WMDE.
Quiddity updated the task description. (Show Details)May 20 2017, 9:08 AM
Qgil added a subscriber: Qgil.Jun 13 2017, 10:02 AM

Is there anything left here or can this task be resolved?

Quiddity closed this task as Resolved.Jun 13 2017, 4:14 PM
Qgil awarded a token.Jun 13 2017, 7:54 PM